AX 2009 SP1 is now supported for SQL Server 2008 R2 SP3.

September 12th, 2015 by Stephen Jones Leave a reply »

AX 2009 SP1 is now compatible with SQL Server 2008 R2 SP3.

(also please note that SQL2008 SP3 support ends 13-Oct-2015 and Sp4 is not yet officially added to the Dynamics Ax system requirements documentation as supported -see http://www.microsoft.com/en-us/download/confirmation.aspx?id=26568)

Advertisement

Leave a Reply

You must be logged in to post a comment.